Getopt-Plus

Prerequisites

Getopt-Plus declares the following 5 modules as prerequisites.

Listed PrerequisitesRequired VersionLatest DistKwalitee
Class::MethodMaker1.04Class-MethodMaker-2.21131.25
IPC::Run0.44IPC-Run-0.92128.13
List::Util1.06Scalar-List-Utils-1.39125.00
Log::Info1.13Log-Info-2.00121.88
Pod::Usage1.12Pod-Usage-1.64118.75

Getopt-Plus declares the following 1 modules as build prerequisites.

Listed Build PrerequisitesRequired VersionLatest DistKwalitee
IPC::Run0.44IPC-Run-0.92128.13

Getopt-Plus declares the following 1 modules as optional prerequisites.

Listed Optional PrerequisitesRequired VersionLatest DistKwalitee
Module::Build0.340201Module-Build-0.4206131.25